<ImageGlass>
  <Configuration>
    <Info description="ImageGlass Configuration file" version="4.0" />
    <Content>
      <Item key="AutoUpdate" value="26/11/2017 13:02:21" />
      <Item key="ZoomOptimization" value="0" />
      <Item key="IsShowWelcome" value="True" />
      <Item key="AppVersion" value="4.5.11.27" />
      <Item key="frmMain.WindowsBound" value="280,125,850,550" />
      <Item key="frmMain.WindowsState" value="Normal" />
      <Item key="IsShowCheckedBackground" value="False" />
      <Item key="IsShowToolBar" value="True" />
      <Item key="IsWindowAlwaysOnTop" value="False" />
      <Item key="IsZoomToFit" value="False" />
      <Item key="ZoomLockValue" value="-1" />
      <Item key="IsShowThumbnail" value="False" />
      <Item key="IsThumbnailHorizontal" value="True" />
      <Item key="ThumbnailBarWidth" value="423" />
      <Item key="frmSetting.WindowsBound" value="280,125,694,570" />
      <Item key="frmSetting.WindowsState" value="Normal" />
      <Item key="ImageEditingAssociationList" value="[.bmp|||][.cur|||][.cut|||][.dds|||][.dib|||][.emf|||][.exif|||][.gif|||][.ico|||][.jfif|||][.jpe|||][.jpeg|||][.jpg|||][.pbm|||][.pcx|||][.pgm|||][.png|||][.ppm|||][.psb|||][.svg|||][.tif|||][.tiff|||][.webp|||][.wmf|||][.wpg|||][.xbm|||][.xpm|||][.exr|||][.hdr|||][.psd|||][.tga|||][.3fr|||][.ari|||][.arw|||][.bay|||][.crw|||][.cr2|||][.cap|||][.dcs|||][.dcr|||][.dng|||][.drf|||][.eip|||][.erf|||][.fff|||][.gpr|||][.iiq|||][.k25|||][.kdc|||][.mdc|||][.mef|||][.mos|||][.mrw|||][.nef|||][.nrw|||][.obm|||][.orf|||][.pef|||][.ptx|||][.pxn|||][.r3d|||][.raf|||][.raw|||][.rwl|||][.rw2|||][.rwz|||][.sr2|||][.srf|||][.srw|||][.tif|||][.x3f|||]" />
    </Content>
  </Configuration>
</ImageGlass>